
Figure - Bug #111645
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110868 (New): BSP-BVT测试-上/下电测试

【BSP】【EVT】【power】插拔DC电源，概率性出现屏幕黑屏背光不亮，板子正常启动，adb正常使用，投
屏工具正常投屏
2022-09-01 18:36 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-09-01

Priority: High Due date:

Assignee: SZTS_TEST 邹涛 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: -- Found Version: 0825号DB

Resolution: FIXED Degrated: --

Severity: Critical Verified Version:

Reproducibility: Frequently Fixed Version: 2022-08-30

Test Type: Bring Up Test Root cause: 减少GMSL芯片的初始化的间隔时间，进行解决

Description

前置条件：

1、DUT各模块功能正常且处于开机状态

操作步骤：

1、插拔DC电源，DUT反复进行上电开机/掉电关机

2、查看屏幕画面显示

实际结果：

1、客户实车整车断电后再次上电，高概率出现屏幕黑屏背光不亮，板子正常启动，adb正常使用，投屏工具正常投屏

2、硬测遇到两次一样现象

预期结果：

1、反复插拔DC电源，板子和屏幕都可以正常启动（点亮）和关闭（熄灭）

History

#1 - 2022-09-14 10:32 - CD BSP-唐金泽

- Category set to BSP

- Status changed from New to RESOLVED

- Assignee changed from 软件二组_SD3 朱彦斌 to CD BSP-唐金泽

请使用最新的软件版本，和硬件信息。再进行测试

#2 - 2022-09-14 10:37 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to SZTS_TEST 邹涛

请测试帮忙验收，如有复现，再沟通

#3 - 2022-09-15 18:38 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V1.0_update_20220925
#4 - 2022-09-16 15:07 - CD BSP-唐金泽

- Resolution changed from -- to FIXED

减少GMSL芯片的初始化的间隔时间，进行解决

#5 - 2022-09-16 15:16 - CD BSP-唐金泽

- Fixed Version set to 2022-08-30

- Root cause set to 减少GMSL芯片的初始化的间隔时间，进行解决

#6 - 2022-09-19 19:41 - SZTS_TEST 邹涛

ftp://dvbuild:thundercomm@10.0.76.28/home/scm/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20220915/202209151427-1291

烧录上面VB版本断电上电80次未复现

#7 - 2022-09-24 19:32 - SZTS_TEST 邹涛

0924号release版本，插拔150次未复现，关闭该bug

#8 - 2022-09-24 19:32 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#9 - 2022-09-24 19:33 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

Files

logcat.rar 447 KB 2022-09-01 SZTS_TEST 邹涛
